<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.808000564575</MDI>
      <MDI key="STATISTICS_MEAN">0.41009028124121</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.358999252319</MDI>
      <MDI key="STATISTICS_STDDEV">10.239970724122</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
